import React from 'react';
import { shallow } from 'enzyme';
import Payout from './index';

describe('Payout', () => {
  it('should render without crashing', () => {
    shallow(<Payout />);
  });
});
